* {
	margin: 0;
	padding: 0;
	box-sizing: border-box
}

.cd-top {
	display: inline-block;
	height: 30px;
	width: 30px;
	position: fixed;
	bottom: 40px;
	right: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, .05);
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: rgba(0, 67, 1492, .8) url(../image/cd-top-arrow.svg) no-repeat center 50%;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
	z-index: 100000
}

.cd-top.cd-fade-out,
.cd-top.cd-is-visible,
.no-touch .cd-top:hover {
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s
}

.cd-top.cd-is-visible {
	visibility: visible;
	opacity: 1
}

.cd-top.cd-fade-out {
	opacity: .5
}

.no-touch .cd-top:hover {
	background-color: #004395;
	opacity: 1
}

@media only screen and (min-width:768px) {
	.cd-top {
		right: 20px;
		bottom: 95px
	}
}

@media only screen and (min-width:1024px) {
	.cd-top {
		height: 40px;
		width: 40px;
		right: 30px;
		bottom: 95px
	}
}

.sf-menu,
.sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none
}

.sf-menu li {
	position: relative
}

.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99
}

.sf-menu>li {
	float: left
}

.sf-menu li.sfHover>ul,
.sf-menu li:hover>ul {
	display: block
}

.sf-menu a {
	display: block;
	position: relative
}

.sf-menu ul ul {
	top: 0;
	left: 100%
}

.sf-menu {
	float: left
}

.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0, 0, 0, .2);
	min-width: 12em;
	/*width: 100%*/
}

.sf-menu a {
	padding: .75em 1.3em;
	text-decoration: none;
	zoom: 1
}

.sf-menu a {
	color: #000;
	font-weight: 700
}

.sf-menu li {
	white-space: nowrap;
	-webkit-transition: background .2s;
	transition: background .2s
}

.sf-menu ul li {
	background: #3dc2ff
}

.sf-menu ul ul li {
	background: #3dc2ff
}
.sf-menu ul li i {
    position: absolute;
    right: 10px;
    top: 12px;
}

.sf-menu li.sfHover,
.sf-menu li:hover {
	background: #3dc2ff;
	-webkit-transition: none;
	transition: none
}

.sf-menu>li>a {
	padding: 34px 10px
}

.sf-arrows .sf-with-ul {
	padding-right: 2.5em
}

.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	border: 5px solid transparent;
	border-top-color: #dfeeff;
	border-top-color: rgba(255, 255, 255, .5)
}

.sf-arrows>.sfHover>.sf-with-ul:after,
.sf-arrows>li:hover>.sf-with-ul:after,
.sf-arrows>li>.sf-with-ul:focus:after {
	border-top-color: #fff
}

.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dfeeff;
	border-left-color: rgba(255, 255, 255, .5)
}

.sf-arrows ul .sfHover>.sf-with-ul:after,
.sf-arrows ul li:hover>.sf-with-ul:after,
.sf-arrows ul li>.sf-with-ul:focus:after {
	border-left-color: #fff
}

.sf-menu>li:hover a {
	color: #fff
}

.sf-menu>li a:hover {
	text-decoration: underline
}

.sf-menu>li>ul>li:hover>a {
	color: #fff
}

.sf-menu a:active,
.sf-menu a:hover {
	color: #fff;
	cursor: pointer
}

.top-header {
	background: #fff
}

.mid-header.sticky {
    background: #004395;
}

.medium-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(2, 45, 98, .32) 0, rgba(2, 45, 98, .65) 100%)
}

.gallery-item {
	position: relative;
	text-align: center
}

.gallery-item::before {
	background: #e7a919;
	content: " ";
	width: 70%;
	display: block;
	position: absolute;
	height: 100%;
	right: 60px;
	top: 20px
}

.gallery-item img {
	position: relative
}

.sec-item {
	background: #fff;
	box-shadow: 8px 12px 12px rgba(255, 255, 255, .12);
	border-radius: 8px;
	padding: 15px
}

.sec-item p {
	color: #5e5e5e;
	font-weight: 400
}

.sec-item:hover .service-name {
	color: #e7a919
}

.module_listing_custom {
	background-image: url(/image/catalog/background/bg-1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 50px 0
}

.module_listing_custom .listing-block {
	padding: 0 5px
}

.slick-next,
.slick-prev {
	height: 30px;
	width: 30px;
	top: -50px;
	background: #022d62;
	border-radius: 4px;
	line-height: 15px
}

.slick-next {
	right: 0
}

.slick-prev {
	left: auto;
	right: 50px
}

.slick-next:focus,
.slick-next:hover,
.slick-prev:focus,
.slick-prev:hover {
	outline: 0;
	background: #022d62;
	color: #fff
}

.slick-prev::before {
	content: "";
	background-image: url(/image/catalog/icons/Vector-pre.png);
	width: 8px;
	height: 13px;
	display: block;
	background-repeat: no-repeat;
	left: 0;
	right: 0;
	margin: 0 auto;
	position: absolute
}

.slick-next::before {
	content: "";
	background-image: url(/image/catalog/icons/Vector-next.png);
	width: 8px;
	height: 13px;
	display: block;
	background-repeat: no-repeat;
	left: 0;
	right: 0;
	margin: 0 auto;
	position: absolute
}

img {
	max-width: 100%;
	height: auto
}

.category-item {
	position: relative
}

.category-item.first img {
	width: 100%
}

.category-item.first h2 {
	position: absolute;
	width: 100%;
	top: 50%;
	text-align: center;
	color: #fff;
	font-style: normal;
	font-weight: 700
}

.category-item.last h3 {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 50%;
	text-align: center;
	color: #fff;
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 25px
}

.section-feedback,
.section_partner,
.service-procedure {
	padding: 50px 0
}

.service-procedure .service-object {
	background: #fff;
	text-align: center;
	box-shadow: 4px 4px 22px rgba(0, 0, 0, .1);
	border-radius: 4px
}

.service-procedure .service-object .num {
	background: #f9c322;
	width: 80px;
	display: block;
	margin: 0 auto;
	-webkit-clip-path: polygon(50% 0, 100% 0, 82% 100%, 18% 100%, 0 0);
	clip-path: polygon(50% 0, 100% 0, 82% 100%, 18% 100%, 0 0);
	font-size: 18px;
	color: #fff;
	font-weight: 700
}

.service-procedure .module_description p,
.service-procedure .section-title {
	color: #fff
}

.service-procedure .service-content {
	padding: 20px 10px
}

.testimonial-item {
	display: inline-grid;
	justify-items: center;
	padding: 0 100px
}

.partner-content {
	display: grid;
	justify-content: center;
	align-content: center;
	height: 100%
}

.section-feedback .content {
	color: #022d62
}

.name_feed {
	color: #022d62;
	font-weight: 700
}

.custom-select {
	padding: 0
}

.select-items {
	position: relative;
	z-index: 99
}

.custom-select select {
	display: none
}

.select-items div {
	padding: 8px 16px;
	cursor: pointer;
	user-select: none;
	text-align: center;
	border-left: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-color: #ccc;
	background-color: #fff
}

.select-selected {
	padding: 8px 16px;
	cursor: pointer;
	user-select: none;
	border-radius: 5px;
	text-align: center
}

.select-hide {
	display: none
}

.select-arrow-active {
	color: #000;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px
}

.breadcrumb-item {
	background: 0 0;
	margin: 0;
	padding: .75rem
}

.breadcrumb-item li::before {
	display: inline-block;
	margin: 0 10px;
	color: #6c757d;
	content: "»"
}

.breadcrumb-item li:first-child::before {
	display: none
}

.news-block {
	margin-bottom: 20px;
	background: #fff;
	color: #333;
	-webkit-box-shadow: 0 3px 7px -4px #000;
	-moz-box-shadow: 0 3px 7px -4px #000;
	box-shadow: 0 3px 7px -4px #000
}

.service_newletter button {
	width: 100%;
	margin-top: 5px
}

#module_newsletter_popup .newsletter {
	padding: 32px;
	border-radius: 0 4px 4px 0;
	color: #6a6a6a;
	background: #ffffffa3
}

#module_newsletter_popup .newsletter .close {
	z-index: 99;
	display: block;
	position: absolute;
	background: #f3f3f3;
	width: 40px;
	height: 40px;
	color: #000;
	right: 0;
	top: 0
}

#module_newsletter_popup .newsletter .frm-input.frm-btn {
	text-align: center
}

#module_newsletter_popup .section-title::before {
	left: 0;
	right: 0;
	margin: 0 auto
}

.news_category h2 {
	text-transform: uppercase;
	color: #022d62;
	font-weight: 400;
	font-size: 24px
}

.building-title {
	color: #022d62;
	font-weight: 700;
	font-size: 24px
}

.information-contact .infor-contact ul,
.news_category ul {
	list-style: none
}

.information-contact .infor-contact ul li {
	margin-bottom: 5px
}

.information-contact .infor-contact ul li i {
	margin-right: 15px
}

.information-contact .infor-contact h3 {
	text-transform: uppercase;
	font-weight: 400;
	color: #022d62
}

.news_category ul li a {
	margin-left: 15px
}

.listing_custom .listing-thumb {
	display: flex;
	align-items: center
}

.listing_custom .listing-content {
	display: flex;
	align-items: center;
	width: 75%
}

.listing_custom .listing-thumb .image {
	width: 35%
}

.listing_custom .listing-thumb .listing-name,
.listing_custom .module_title_column {
	font-weight: 400
}

.listing_custom .listing-thumb .caption {
	padding: 0 10px;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	display: -webkit-box
}

.form-submit {
	background: #f8f8f8;
	border: 1px solid rgba(196, 196, 196, .6);
	box-sizing: border-box;
	box-shadow: 10px 10px 15px 4px rgba(0, 0, 0, .02)
}

.information-contact textarea.form-control {
	height: 135px
}

.information-contact .form-horizontal {
	margin: 15px 0
}

.form-horizontal .buttons input {
	width: 100%
}

.form-horizontal h2 strong {
	color: #e7a919;
	border-bottom: 3px solid
}

.form-horizontal h2,
.main-title {
	text-transform: uppercase;
	color: #022d62;
	font-weight: 400
}

.service-contact {
	background-size: cover;
	position: relative;
	width: 100%;
	margin-top: 30px;
	padding: 60px 0;
	text-align: center
}

.service-contact h2 {
	text-transform: uppercase;
	color: #fff
}

#news-related.listing_custom {
	margin-top: 10px
}

.listing_filter p {
	color: #fff
}

.detail .detail-listing .description,
.listing_filter h1 {
	color: #fff;
	font-weight: 700
}

.detail .detail-listing .description p {
	color: #fff;
	font-weight: 400;
	line-height: 24px
}

.building-content p {
	font-weight: 400;
	line-height: 24px
}

.container-slider-box .nav-tabs {
	border: none
}

.container-slider-box .nav-tabs .nav-link.active {
	color: #e7a919
}

.container-slider-box .nav-tabs .nav-link {
	border: 1px solid transparent;
	background-color: transparent;
	padding: 0;
	color: #fff;
	font-weight: 700;
	font-size: 20px
}

.container-slider-box .nav-tabs .nav-item {
	margin-right: 1.5rem
}

.container-slider-box .form-filter {
	width: 100%
}

.form-control {
	height: 48px
}

.form-filter li:nth-child(n+5) {
	display: none
}

.container-slider-box .dropdown-menu {
	box-shadow: 0 4px .1rem rgba(249, 164, 6, .25);
	width: 100%;
	padding: 0
}

body:not(.common-home) .find-home-box {
	background: #f3f3f3;
	padding: 30px 0
}

.detail-listing {
	background: #022d62;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center
}

.detail-listing .description {
	padding: 0 20px
}

.description .listing-detail-title::before {
	position: absolute;
	content: "";
	height: 3px;
	margin-top: 30px;
	width: 100px;
	background: #e7a919
}

.thumbnails img {
	width: 100%
}

.building-sidebar .price {
	color: #e7a919;
	font-weight: 900;
	font-size: 20px
}

.building-content,
.structure {
	margin: 0 -15px;
	padding: 20px;
	background: #fff;
	border: 1px solid rgba(196, 196, 196, .6);
	box-sizing: border-box;
	box-shadow: 4px 4px 22px rgba(0, 0, 0, .1);
	border-radius: 4px
}

.related-title {
	margin: 30px 0;
	color: #022d62
}

.description .booking_modal {
	width: 100%;
	margin-top: 30px;
	background: #0073e1 !important;
	border-radius: 4px
}

.list-structure {
	display: flex;
	list-style-type: none;
	justify-content: center;
	text-align: center;
	justify-content: space-around
}

.list-structure li {
	padding: 0 20px;
	display: block;
	position: relative
}

.list-structure li i {
	font-size: 30px;
	display: block
}

.mobile-menu-detail ul {
	list-style: none
}

.mobile-menu-detail li {
	border-left: 5px solid transparent
}

.mobile-menu-detail li.active {
	border-left: 5px solid #e7a919
}

.menu-mobile-icon .fa-bars {
	font-size: 20px
}

.mobile-menu-detail li {
	position: relative
}

.mobile-menu-detail li .fa-caret-down {
	position: absolute;
	line-height: 36px;
	right: 5px;
	top: 0;
	cursor: pointer;
	display: block;
	text-align: center;
	width: 30px
}

.structure {
	margin-bottom: 30px
}

.footer_column .list-menu {
	padding-left: 15px
}
.footer_column .list-menu li {
	margin-bottom: 10px
}
.total-list {
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	top: 65%
}

.procedure-item {
	display: grid
}

#search .dropdown-menu {
	width: 100%;
	padding: 0
}

.section_partner .item img {
	height: 100px;
	width: 100%;
	padding: 10px;
	object-fit: contain;
	background: #fff;
	-webkit-box-shadow: 0 3px 7px -4px #000;
	-moz-box-shadow: 0 3px 7px -4px #000;
	box-shadow: 0 3px 7px -4px #000;
	border-radius: 8px
}

.section_partner .item {
	margin: 10px 0;
	padding: 0 5px
}

.slider-labels {
	margin-bottom: 10px
}

.building-content ul {
	padding-left: 35px
}

.v-base-content tr:first-child {
	background: #dfe3e8
}

.v-base-content tr:first-child td {
	color: #193666
}

.noUi-target,
.noUi-target * {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-ms-touch-action: none;
	touch-action: none;
	-ms-user-select: none;
	-moz-user-select: none;
	user-select: none;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.noUi-target {
	position: relative;
	direction: ltr
}

.noUi-base {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1
}

.noUi-origin {
	position: absolute;
	right: 0;
	top: 0;
	left: 0;
	bottom: 0
}

.noUi-handle {
	position: relative;
	z-index: 1
}

.noUi-stacking .noUi-handle {
	z-index: 10
}

.noUi-state-tap .noUi-origin {
	-webkit-transition: left .3s, top .3s;
	transition: left .3s, top .3s
}

.noUi-state-drag * {
	cursor: inherit !important
}

.noUi-base,
.noUi-handle {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}

.noUi-horizontal {
	height: 4px
}

.noUi-horizontal .noUi-handle {
	width: 18px;
	height: 18px;
	border-radius: 50%;
	left: -7px;
	top: -7px;
	background-color: #345dbb
}

.noUi-background {
	background: #d6d7d9
}

.noUi-connect {
	background: #345dbb;
	-webkit-transition: background 450ms;
	transition: background 450ms
}

.noUi-origin {
	border-radius: 2px
}

.noUi-target {
	border-radius: 2px
}

.noUi-draggable {
	cursor: w-resize
}

.noUi-vertical .noUi-draggable {
	cursor: n-resize
}

.noUi-handle {
	cursor: default;
	-webkit-box-sizing: content-box !important;
	-moz-box-sizing: content-box !important;
	box-sizing: content-box !important
}

.noUi-handle:active {
	border: 8px solid #345dbb;
	border: 8px solid rgba(53, 93, 187, .38);
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	left: -14px;
	top: -14px
}

[disabled] .noUi-connect,
[disabled].noUi-connect {
	background: #b8b8b8
}

[disabled] .noUi-handle,
[disabled].noUi-origin {
	cursor: not-allowed
}

.slider-labels .caption {
	display: inline;
	color: #0073e1
}

#logo span a, .top-header span a {
	color: #022d62
}

#module_newsletter_popup {
	width: 100%;
	border-radius: 4px;
	display: flex;
	flex-wrap: wrap;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center
}

.desc-form {
	display: flex;
	color: #fff;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	padding: 32px;
	background: linear-gradient(97.42deg, #004395 0, #022d62 100%, #022d62 100%);
	opacity: .9;
	border-radius: 4px 0 0 4px
}

.home-form {
	padding: 32px;
	border-radius: 0 4px 4px 0
}

.desc-form,
.home-form {
	width: 50%
}

.desc-form .newsletter_content ul {
	margin-left: 15px
}

.home-form label {
	font-weight: 300;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 4px
}

@media (min-width:576px) {
	.modal-dialog {
		max-width: 830px;
		margin: 1.75rem auto;
		height: 100%;
		display: flex;
		align-items: center
	}
}

@media(min-width:992px) {

	.container-slider-box .form-filter,
	.container-slider-box .listing_filter,
	.container-slider-box .tab-head {
		margin-right: -15px;
		margin-left: -15px
	}

	.no-padding {
		padding: 0
	}

	.category-item.first h2 {
		font-size: 48px;
		line-height: 60px
	}

	.container-slider-box .form-group {
		margin-bottom: 0
	}
}

@media(max-width:375px) {
	table {
		border: 0
	}

	table caption {
		font-size: 1.3em
	}

	table thead {
		border: none;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px
	}

	table td {
		border-bottom: 1px solid #ddd;
		display: block;
		font-size: .8em;
		text-align: right
	}

	table td::before {
		content: attr(data-label);
		float: left;
		font-weight: 700;
		text-transform: uppercase
	}

	table td:last-child {
		border-bottom: 0
	}

	.slick-next,
	.slick-prev {
		top: -100px
	}

	.main-title {
		font-size: 28px
	}
}

@media(max-width:991px) {
	.section-title {
		display: inline-flex
	}

	.desc-form,
	.home-form {
		width: 100%
	}

	.gallery-item::before {
		right: -20px;
		left: auto
	}

	.testimonial-item {
		padding: 0
	}

	footer.footer .footer_column {
		padding: 10px
	}

	.information-contact .introduction {
		margin-bottom: 10px
	}

	.container-slider .swiper-slide,
	.container-slider .swiper-slide img {
		min-height: 600px;
		object-fit: cover
	}

	.listing_filter h1 {
		font-size: 24px
	}

	.container-slider-box .nav-tabs .nav-link {
		font-size: 14px
	}

	.container-slider-box .nav-tabs .nav-item {
		margin-right: .5rem
	}

	.section-feedback .content {
		text-align: justify
	}

	.swiper-button-next.swiper-button-disabled,
	.swiper-button-prev.swiper-button-disabled {
		display: none
	}

	.partner-content {
		display: block
	}

	.section_partner .section-title span {
		display: inline
	}

	.section_partner .item img {
		height: 55px
	}

	.detail-listing .description {
		padding: 20px 0;
		width: 100%
	}

	.listing-listing .detail {
		background: #022d62
	}

	.detail-listing {
		justify-content: left
	}

	.list-structure,
	.service-contact a.btn {
		display: block
	}

	.list-structure li {
		width: 50%;
		float: left
	}

	.building-content,
	.structure {
		margin: 10px 0
	}
}
